On Wed, Mar 10, 2004 at 10:59:23PM -0800, peter lageotakes wrote:
> 
        [ .. ]
> 
> Hello,
> I believe that Sun's Java doesnt run on 5.x.  
> 
> "The current release of the JDK and JRE available via
> the FreeBSD Foundation is 1.3.1. These binaries have
> been tested and certified to run with FreeBSD
> 4.8-RELEASE but may also work on other 4.x releases.
> These binaries are not intended for use with FreeBSD
> 5.x, due to a binary compatibility issue we are
> working with the FreeBSD release engineering team to
> resolve."
> 
> http://www.freebsdfoundation.org/downloads/java.shtml
> 
> Hope this helps,
> Pete
> 

        It does, thanks!  Saves me from beating my head against
        the concrete ... further:)

        gary


-- 
   Gary Kline     [EMAIL PROTECTED]   www.thought.org     Public service Unix

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to